[CentOS] There isn't package for httpd-2.0.52-41.ent.6.centos4 [centos announce list from 12.11.2009]

Jancio Wodnik jancio_wodnik at wp.pl
Mon Nov 16 20:37:47 UTC 2009


Hi.

There isn't a package httpd-2.0.52-41.ent.6.centos4 for centos4 in
UPDATES repo. There is only a httpd-2.0.52-41.ent.6.centos4.src.rpm in
SRC [http://mirror.centos.org/centos/4/updates/SRPMS/?C=M;O=D]

This is probably a bug. Package httpd doesn't build ?

Jancio Wodnik
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos/attachments/20091116/6a80ae4c/attachment.html 


More information about the CentOS mailing list